PDA

View Full Version : When Is 3.6.x Version Coming?!


Draygonia
25 Aug 2006, 02:35
I am wondering when the 3.6.x version of this hack will come out so I can use with my forums :(

Revan
25 Aug 2006, 08:33
I don't want to release a 3.6 version until I stop supporting the 3.5 version, which cannot happen for some time as of yet.
This is because if I simply port the current hack to 3.6, I will have TWO versions to update in case bugs needs fixing.

Barteken
25 Aug 2006, 19:35
it's a pitty

Forumi Shqiptar
28 Aug 2006, 21:07
how long do u think its gonna take till this comes out on 3.6 or does the 3.5 version works with vb 3.6 ???

many thanks in advance

Revan
29 Aug 2006, 11:37
the 3.5 version works on 3.6 as long as you installed it on 3.5.
The installer/upgrader doesn't work with 3.6, but there have been no database changes in the past 3-4 updates.

evenmonkeys
22 Sep 2006, 08:35
Is it at all possible to create a temporary installer? Release something that will at least let people on 3.6.x install it, but clearly state that it will not be supported. This would at least give those who are on 3.6 a chance to install it. Really interested in this modification. =D

KingPin6
24 Sep 2006, 02:48
that is a pity :) its like Microsoft saying windows xp will get no support for IE6 untill windows 98 isnt fully dead.... but hey you are the coder and know more :)

DragoZERO
27 Sep 2006, 22:47
Any chance of releasing 4.0 for 3.6.x? That would be awesome! :D

Rurouni_zanza
01 Oct 2006, 08:46
Why dont you guys downgrade to 3.5 install it and then upgrade to 3.6... that is what Im going to try right now. I know it will be a pain to do; but think about the pain it would be for Revan... scratch that... what a pain it has already been for him. Let's give him a break and suffer ourselves for a little bit, shall we?

evenmonkeys
01 Oct 2006, 11:21
I'd rather not install the modification than possibly cause harm to my board by attempting to downgrade my version of vBulletin. If there were a supported way to downgrade the version, I may consider it. However, the only way to downgrade a board is to either install a backup or to start clean. Not worth it.

Draygonia
01 Oct 2006, 22:53
Not worth it at all, I agree 110%.

Downgrade all you want, its not worth having the hack atm, perhaps when it comes out for 3.6.1 ill install and than buy inferno mod too :D

Mark Carras
12 Nov 2006, 08:09
I really like this MOD idea and will be watching and waiting for the 3.6.* version. :)

Fatsobob
12 Nov 2006, 21:57
His ETA on the 4.0 is way off. 06 is almost over, and I don't expect him to ever release it at this rate. He is not allowing much faith to the people who want his mod.

Mark Carras
12 Nov 2006, 22:50
His ETA on the 4.0 is way off. 06 is almost over, and I don't expect him to ever release it at this rate. He is not allowing much faith to the people who want his mod.


He is busy with college which I can understand. It's not like he makes money from his mod. Maybe that is our solution? Maybe if enough of us are willing to pay for a "pro" version it will allow him to make the time to upgrade. :cool:

I know I could make money off of this mod being on my site, so I have no problem giving him a little to make that happen.

Pacman15
17 Nov 2006, 15:56
I could donate if that would happen.... I have lots of issues with my RPG hack and not so much support...

Barteken
29 Nov 2006, 19:12
still a pitty that the 3.6 version takes so long...

Pacman15
05 Dec 2006, 23:06
He, .... has a life too.... :) all we can do is YAY him, thank him and wait.... :)

KingPin6
17 Dec 2006, 18:10
it doesnt take too long since he's not working on it ;)

Draygonia
17 Dec 2006, 18:41
Yah, the project is abandoned, this thread is pointless.

KingPin6
17 Dec 2006, 18:54
yeah I wonder if anyone else is working on one ...

M@rco
04 Jan 2007, 21:25
No updates for this Hack? :(

rinkrat
10 Jan 2007, 02:03
You would think that someone who charges for a hack would keep it updated.

Dan
10 Jan 2007, 15:47
He charges for this hack? Since when?

morpheusXIIX
12 Jan 2007, 01:46
I got it just the other day of vbulleting and it didnt cost anything

axyr
22 Jan 2007, 03:47
Yes, it would be nice for an updated ver. as my members really want this. :(

NameClan.com
23 Jan 2007, 04:07
i am waiting for it :)

Yosh01
27 Jan 2007, 20:09
Whats the problem on installing it on 3.6?

Just installed it yesterday on 3.6.4....

There where only a few small changes needed in the installer files and some other phps.

Checked all functions, fight a few battles and other things... Works perfect also on 3.6.4.

I can release the code-fixes for install, so others can check if its also working in their version...

cu
yosh01

Nazarath
28 Jan 2007, 06:18
Whats the problem on installing it on 3.6?

Just installed it yesterday on 3.6.4....

There where only a few small changes needed in the installer files and some other phps.

Checked all functions, fight a few battles and other things... Works perfect also on 3.6.4.

I can release the code-fixes for install, so others can check if its also working in their version...

cu
yosh01

I would like to get the changes that you made so that I can install this on my board. (right now I am testing this on a development board and I get an error when installing)

I get an error when I try to install and it gets to step 6. Here is the error

Database error in vBulletin 3.6.4:

Invalid SQL:

SELECT MAX(phrasetypeid) AS max
FROM phrasetype
WHERE phrasetypeid < 1000;

MySQL Error : Unknown column 'phrasetypeid' in 'field list'
Error Number : 1054
Date : Sunday, January 28th 2007 @ 01:12:08 AM
Script : http://myhomecomputer.tzo.net/portal/forums/installer/index.php
Referrer : http://myhomecomputer.tzo.net/portal/forums/installer/index.php
IP Address : 24.183.230.168
Username : Nazarath
Classname : vB_Database

xoclanes
04 Feb 2007, 03:11
Whats the problem on installing it on 3.6?

Just installed it yesterday on 3.6.4....

There where only a few small changes needed in the installer files and some other phps.

Checked all functions, fight a few battles and other things... Works perfect also on 3.6.4.

I can release the code-fixes for install, so others can check if its also working in their version...

cu
yosh01

Can u post the code-fixes for install? thx

rjmjr69
04 Feb 2007, 03:56
Yes please I would love to have this mod...

nick!
05 Feb 2007, 04:36
I wish someone was cool enough to help me spice up my vbulletin board.

xoclanes
06 Feb 2007, 02:54
I visit this thread each day lol....

sound like no hope :(

snobird1211
10 Feb 2007, 11:49
im waiting on the update for 3.6.4 as well

cheekymonk3y
26 Feb 2007, 14:12
could someone who has managed to implement it for 3.6.x please tell what you did for the rest of us who want this mod as well. There are several of you guys i think and none have shared.

could someone who has managed to implement it for 3.6.x please tell what you did for the rest of us who want this mod as well. There are several of you guys i think and none have shared.

Rickeo
06 Mar 2007, 18:00
Yes please do lol :)

~Rick~

thetopday21122
08 Mar 2007, 00:58
Whats the problem on installing it on 3.6?

Just installed it yesterday on 3.6.4....

There where only a few small changes needed in the installer files and some other phps.

Checked all functions, fight a few battles and other things... Works perfect also on 3.6.4.

I can release the code-fixes for install, so others can check if its also working in their version...

cu
yosh01

I would really like to have this system on my forum so if you could post the code-fixes, that would be great.

Xtrm2Matt
10 Mar 2007, 23:49
Whats the problem on installing it on 3.6?

Just installed it yesterday on 3.6.4....

There where only a few small changes needed in the installer files and some other phps.

Checked all functions, fight a few battles and other things... Works perfect also on 3.6.4.

I can release the code-fixes for install, so others can check if its also working in their version...

cu
yosh01

That would be great and much appreciated :)

HMBeaty
11 Mar 2007, 00:28
Whats the problem on installing it on 3.6?

Just installed it yesterday on 3.6.4....

There where only a few small changes needed in the installer files and some other phps.

Checked all functions, fight a few battles and other things... Works perfect also on 3.6.4.

I can release the code-fixes for install, so others can check if its also working in their version...

cu
yosh01

You might want to get permission from Revan first

Pacman15
13 Mar 2007, 20:40
If you want to run RPG Hack in your vB3.6.X version, you need to Download vB 3.5.X and Install RPG hack, then, Update your vB 3.5.X to vb 3.6.X... Then it shall work! :)

Working Example (http://www.chocoboheaven.com/forums/) / Sorry for advertising...

I also, am awaiting for some new release... Hopefully fixing some anoying bugs I am finding... :) Item duplication at delete (making easy money), can't battle other members...

Anyway. Revan, please come back soon :D

VietLang
14 Mar 2007, 00:53
If you want to run RPG Hack in your vB3.6.X version, you need to Download vB 3.5.X and Install RPG hack, then, Update your vB 3.5.X to vb 3.6.X... Then it shall work! :)

Thanks for the tip but that's not too pratical for those who already have installed/upgraded to vB 3.6.xx.

thincom2000
17 Mar 2007, 07:31
I don't see why you would need permission to post bug fixes and such, especially here. I have been porting this on my own for my forum, and so far so good. Converted it to a product and everything. Just a few warnings here and there that I have to address.

cajunboy2208
30 Mar 2007, 06:05
Whats the problem on installing it on 3.6?

Just installed it yesterday on 3.6.4....

There where only a few small changes needed in the installer files and some other phps.

Checked all functions, fight a few battles and other things... Works perfect also on 3.6.4.

I can release the code-fixes for install, so others can check if its also working in their version...

cu
yosh01


Would be very kind

The_VarMaster
31 Mar 2007, 13:40
If any 1 contact the author and gets him permissions to publish the patch or patched files of installer - i publish them here.
P.S. I've been wrote to him in P.M., but no response received for now.

seangworld
07 Apr 2007, 08:54
or...what would make a lot more sense is to just stop supporting those using 3.5 version of vb and only support those on 3.6 vb.

force them to upgrade their sh*t.

some of us pay to keep our vb's up-to-date. you dont expect us to go to compusa to buy a brand new laptop just to run frickin windows 98 right.....no.

s0lidgr0und
07 Apr 2007, 09:52
There sure is a lot of complaining going on about something that's free.

Forumi Shqiptar
08 Apr 2007, 03:16
not everyone is complaining but what they are trying to say is that those who got it running on vb 3.6.0 if they can help the others to install it by advising them.

We are all vbulletin community so when we ask for help its because we can not do it ourselves and an answer would be appreciated too.

grandfso
09 Apr 2007, 16:55
I can release the code-fixes for install, so others can check if its also working in their version...

It would be great if you've released this code-fixes.

v12kid
18 Apr 2007, 22:33
I agree that the 3.5 should stopped being supported. 3.6 should be the focus since its the newest, half of the boards that use these mods are warez versions anway of vb :(

Great mod if I could get it for 3.6.4

Artificial_Alex
01 May 2007, 08:16
Has it come out for 3.6.4 yet?
No one uses 3.5...

Pacman15
01 May 2007, 14:56
I think that if we all donate, he will be more motivated in pursuing what he left.... I'm going to... I really want other versions! :)

gforce75
24 May 2007, 20:26
Sup man. I got my stuff almost up and running. Ya, I encountered the same problem. Just post the bug fix guys. Might save the author a-lot of time :p

I would be greatful

Censtudios
13 Jun 2007, 17:29
The 3.5 version isnt even working on vbulletin 3.5 (cant edit characters)

sorry but that made me so pissed off because I had to close my forum for hours and it screwed up my whole database that I dont even wanna see a 3.6 forever.

it sucks, no offence for your hard work and all but ive had enough of it.

onehost
15 Jun 2007, 22:17
Chalk it all up to coder abandonment... if hes going to college then or now, just think
what happens when he is done... you will grow old waiting for a hack that
will never finish.. VB mod coders in realative terms are very short lived, most
do not make any money, and when life catches up, they move on....

Censtudios
22 Jun 2007, 00:24
I want this RPG for vbulletin 3.6

I also want uCash for 3.6....

Forumi Shqiptar
30 Jun 2007, 21:26
I want this RPG for vbulletin 3.6

I also want uCash for 3.6....


You want to much my friend.... try to lower the prices a bit :P

Censtudios
02 Jul 2007, 21:35
Well im not the only one wanting this :P

not that many people are using version 3.5.4 anymore.

I know 3.5.4 was a well-used vbulletin version, to me it was one of the best (although 3.6 is better :D ) but people are waiting so long for a 3.6 version.....

Dan
02 Jul 2007, 22:48
As far as I know of this project it's dead and probably will not be continued. You all can surely tell that it's not being worked on by looking at the dates in this thread and forum right?

Censtudios
03 Jul 2007, 12:22
we want confirmation from the owners (or moderators of vbulletin.org if they have proof). but until now we heard nothing..

Dan
03 Jul 2007, 19:20
I'm not going to say there is or isn't any proof but it's pretty obvious that it is. It's been close to a year since any work was done on it.

JAuthement
03 Jul 2007, 23:07
Personally, I think that there should be a time line put in place (within reason of course). Once the time has expired then the vB.org Staff can mark the Mod/Hack as "DEAD". After this then the community can start supporting it. NOTE: This is not releasing the ORIGINAL code to open source.

Your Thoughts?

Dan
04 Jul 2007, 02:57
Won't happen. vB.org does not have ownership of the code and unless Revan himself gives the OK on it it will not be happening.

JAuthement
05 Jul 2007, 02:45
Won't happen. vB.org does not have ownership of the code and unless Revan himself gives the OK on it it will not be happening.

Not to debate this with you Dan, but if an author abandons a project how are you expected to acquire permission?

Other alternative: Have a "Bone Pile" Forum. After a mod/hack is deemed "DEAD" send it to the "Bone Pile". This way the community knows this is no longer supported, and it's not cluttering up the forums where authors ARE supporting their stuff.

Again, I'm not trying to cause malice. Just imputing my suggestions ... If things continue the way they are that is fine by me. :)

Dan
05 Jul 2007, 03:29
There are several ways to acquire permission such as contacting said author.

JAuthement
06 Jul 2007, 00:07
It is obvious that vb.org has set policies on how to handle these matters. It is also obvious that this is becoming a touchy subject. I will respect that both are true and lay off of this subject matter.

So Dan, put the six shooters away :)

legion!
07 Jul 2007, 09:11
so if i got vb 3.6 i cant install the rpg 3.5 on it then upgrade it??

Censtudios
07 Jul 2007, 11:58
Yeah make it "dead" but still downloadable. cause ive seen some awesome mods in the Trashed section but the download link was gone.

example: Pig's Subscription Gift. its a good way for the "richer" members to buy premium accounts on your forum for their friends.

jags2ooo
16 Jul 2007, 21:36
DANG i need this mod so bad >< how the heck does IPB ( which sucks) has a great rpg type mod >< ATKSHOP don't close this someone take over willing to pay/Donate.

Ciderhelm
17 Jul 2007, 20:54
I don't know if this is appropriate, and if not, please let me know.

If you are looking for an updated RPG mod with great support and amazing options, go to:
http://infernotechnologies.net/idx/rpginferno

If you'd like to see a demo, go to my site (I'm currently migrating and moving, so I'll update the link once my license information changes and it goes up to a new domain):
http://www.eventideguild.com/forums/

Register, click RPG.


***I am not associated with Inferno Tech. I found them after getting frustrated with this mod.***

jags2ooo
17 Jul 2007, 21:07
Sure your not.. INferno techs rpg mod is nasty way too much crap.

Ciderhelm
17 Jul 2007, 22:14
Sure your not.. INferno techs rpg mod is nasty way too much crap.

I very much am not. I am a customer. I have looked several times on these forums for support, even had Var_Master send me files to patch my RPG Integration Hack.

Let's make this clear. Even if you disagree with the amount of things you can do with Inferno Tech's RPG, which is fine -- a functioning hack that gets support and works with vb 3.6x is worth at least taking a look at if you are on this specific sub-forum posting in a thread like this.

Again, you can look at the RPG installed on my own forums. Feel free to tell me it's crap, but do so after you've tested it. You may very well be thinking of 2.x from Inferno, not 3.0.